=== src/ui/Makefile ===
Ui_appFolders.py: forms/appFolders.ui
	pyuic4 forms/appFolders.ui >Ui_appFolders.py

Ui_dialogDisplayText.py: forms/dialogDisplayText.ui
	pyuic4 forms/dialogDisplayText.ui >Ui_dialogDisplayText.py

Ui_dialogSelectFile.py: forms/dialogSelectFile.ui
	pyuic4 forms/dialogSelectFile.ui >Ui_dialogSelectFile.py

Ui_folders.py: forms/folders.ui
	pyuic4 forms/folders.ui >Ui_folders.py

all: Ui_appFolders.py Ui_dialogSelectFile.py Ui_folders.py Ui_dialogDisplayText.py
