## apmefo 0.9-1

=== debian/changelog ===
apmefo (0.9-1) stable; urgency=low

  Initial Beta Release

 -- Doris "Nathraiben" Kub <ben@nathrai.de>  Tue, 22 Jun 2010 13:40:47 +0000
