## apmefo 0.9-2

=== debian/changelog ===
apmefo (0.9-2) stable; urgency=low

  Fixed .desktop file and opening existing folders in the Create/Edit tab

 -- Doris "Nathraiben" Kub <ben@nathrai.de>  Tue, 22 Jun 2010 18:12:31 +0000
