## apmefo 0.9-3

=== debian/changelog ===
apmefo (0.9-3) stable; urgency=low

  Creating new folders should work now. Submenus directory is getting created in case it's missing.

 -- Doris "Nathraiben" Kub <ben@nathrai.de>  Tue, 22 Jun 2010 23:33:33 +0000
