=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/apmefo" install
	mkdir -p "$(CURDIR)/debian/apmefo"

#	mkdir -p "$(CURDIR)/debian/apmefo/opt/ApMeFo/ui/"
	cp -a "src/opt/ApMeFo/ui/Ui_appFolders.py" "$(CURDIR)/debian/apmefo/opt/ApMeFo/ui/Ui_appFolders.py"
	mkdir -p "$(CURDIR)/debian/apmefo/opt/ApMeFo/ui/"
	cp -a "src/opt/ApMeFo/ui/Ui_dialogSelectFile.py" "$(CURDIR)/debian/apmefo/opt/ApMeFo/ui/Ui_dialogSelectFile.py"
	mkdir -p "$(CURDIR)/debian/apmefo/opt/ApMeFo/ui/"
	cp -a "src/opt/ApMeFo/ui/__init__.py" "$(CURDIR)/debian/apmefo/opt/ApMeFo/ui/__init__.py"
	mkdir -p "$(CURDIR)/debian/apmefo/opt/ApMeFo/ui/"
	cp -a "src/opt/ApMeFo/ui/appFolders.py" "$(CURDIR)/debian/apmefo/opt/ApMeFo/ui/appFolders.py"
	mkdir -p "$(CURDIR)/debian/apmefo/opt/ApMeFo/ui/"
	cp -a "src/opt/ApMeFo/ui/dialogSelectFile.py" "$(CURDIR)/debian/apmefo/opt/ApMeFo/ui/dialogSelectFile.py"
	mkdir -p "$(CURDIR)/debian/apmefo/usr/share/icons/hicolor/48x48/hildon/"
	cp -a "src/usr/share/icons/hicolor/48x48/hildon/application_apmefo.png" "$(CURDIR)/debian/apmefo/usr/share/icons/hicolor/48x48/hildon/application_apmefo.png"
	mkdir -p "$(CURDIR)/debian/apmefo/usr/share/dbus-1/services/"
	cp -a "src/usr/share/dbus-1/services/ApMeFo.service" "$(CURDIR)/debian/apmefo/usr/share/dbus-1/services/ApMeFo.service"
	mkdir -p "$(CURDIR)/debian/apmefo/usr/share/applications/hildon/"
	cp -a "src/usr/share/applications/hildon/ApMeFo.desktop" "$(CURDIR)/debian/apmefo/usr/share/applications/hildon/ApMeFo.desktop"
	mkdir -p "$(CURDIR)/debian/apmefo/opt/ApMeFo/"
	cp -a "src/opt/ApMeFo/Main.py" "$(CURDIR)/debian/apmefo/opt/ApMeFo/Main.py"
	mkdir -p "$(CURDIR)/debian/apmefo/opt/ApMeFo/"
	cp -a "src/opt/ApMeFo/__init__.py" "$(CURDIR)/debian/apmefo/opt/ApMeFo/__init__.py"
	mkdir -p "$(CURDIR)/debian/apmefo/opt/ApMeFo/"
	cp -a "src/opt/ApMeFo/resources_rc.py" "$(CURDIR)/debian/apmefo/opt/ApMeFo/resources_rc.py"
	mkdir -p "$(CURDIR)/debian/apmefo/opt/ApMeFo/classes/"
	cp -a "src/opt/ApMeFo/classes/__init__.py" "$(CURDIR)/debian/apmefo/opt/ApMeFo/classes/__init__.py"
	mkdir -p "$(CURDIR)/debian/apmefo/opt/ApMeFo/classes/"
	cp -a "src/opt/ApMeFo/classes/folderContent.py" "$(CURDIR)/debian/apmefo/opt/ApMeFo/classes/folderContent.py"
	mkdir -p "$(CURDIR)/debian/apmefo/opt/ApMeFo/classes/"
	cp -a "src/opt/ApMeFo/classes/folderList.py" "$(CURDIR)/debian/apmefo/opt/ApMeFo/classes/folderList.py"
	mkdir -p "$(CURDIR)/debian/apmefo/opt/ApMeFo/classes/"
	cp -a "src/opt/ApMeFo/classes/mainApp.py" "$(CURDIR)/debian/apmefo/opt/ApMeFo/classes/mainApp.py"
	mkdir -p "$(CURDIR)/debian/apmefo/usr/share/icons/hicolor/scalable/hildon/"
	cp -a "src/usr/share/icons/hicolor/scalable/hildon/application_apmefo.png" "$(CURDIR)/debian/apmefo/usr/share/icons/hicolor/scalable/hildon/application_apmefo.png"

	# ======================================================

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs debian/changelog
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
