=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: apmefo
 Architecture: all
 Depends: python2.5, python-osso, python-dbus, python-gobject, python2.5-qt4-maemo5, python2.5-qt4-gui, python2.5-qt4-dbus, python2.5-qt4-core, python2.5-qt4-common
-Description: A small application to automate the process of editing hildon.menu in order to create folders in the application menu.
+Description: Automate the process of creating folders in the application menu by editing hildon.menu
 XSBC-Bugtracker: http://bugs.maemo.org
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAlwSFlzAAAL
