=== debian/rules ===
--- 
+++ 
@@ -49,11 +49,15 @@
 #	mkdir -p "$(CURDIR)/debian/apmefo/opt/ApMeFo/ui/"
 	cp -a "src/opt/ApMeFo/ui/Ui_appFolders.py" "$(CURDIR)/debian/apmefo/opt/ApMeFo/ui/Ui_appFolders.py"
 	mkdir -p "$(CURDIR)/debian/apmefo/opt/ApMeFo/ui/"
+	cp -a "src/opt/ApMeFo/ui/Ui_dialogDisplayText.py" "$(CURDIR)/debian/apmefo/opt/ApMeFo/ui/Ui_dialogDisplayText.py"
+	mkdir -p "$(CURDIR)/debian/apmefo/opt/ApMeFo/ui/"
 	cp -a "src/opt/ApMeFo/ui/Ui_dialogSelectFile.py" "$(CURDIR)/debian/apmefo/opt/ApMeFo/ui/Ui_dialogSelectFile.py"
 	mkdir -p "$(CURDIR)/debian/apmefo/opt/ApMeFo/ui/"
 	cp -a "src/opt/ApMeFo/ui/__init__.py" "$(CURDIR)/debian/apmefo/opt/ApMeFo/ui/__init__.py"
 	mkdir -p "$(CURDIR)/debian/apmefo/opt/ApMeFo/ui/"
 	cp -a "src/opt/ApMeFo/ui/appFolders.py" "$(CURDIR)/debian/apmefo/opt/ApMeFo/ui/appFolders.py"
+	mkdir -p "$(CURDIR)/debian/apmefo/opt/ApMeFo/ui/"
+	cp -a "src/opt/ApMeFo/ui/dialogDisplayText.py" "$(CURDIR)/debian/apmefo/opt/ApMeFo/ui/dialogDisplayText.py"
 	mkdir -p "$(CURDIR)/debian/apmefo/opt/ApMeFo/ui/"
 	cp -a "src/opt/ApMeFo/ui/dialogSelectFile.py" "$(CURDIR)/debian/apmefo/opt/ApMeFo/ui/dialogSelectFile.py"
 	mkdir -p "$(CURDIR)/debian/apmefo/usr/share/icons/hicolor/48x48/hildon/"
@@ -70,6 +74,8 @@
 	cp -a "src/opt/ApMeFo/resources_rc.py" "$(CURDIR)/debian/apmefo/opt/ApMeFo/resources_rc.py"
 	mkdir -p "$(CURDIR)/debian/apmefo/opt/ApMeFo/classes/"
 	cp -a "src/opt/ApMeFo/classes/__init__.py" "$(CURDIR)/debian/apmefo/opt/ApMeFo/classes/__init__.py"
+	mkdir -p "$(CURDIR)/debian/apmefo/opt/ApMeFo/classes/"
+	cp -a "src/opt/ApMeFo/classes/diagnosisTool.py" "$(CURDIR)/debian/apmefo/opt/ApMeFo/classes/diagnosisTool.py"
 	mkdir -p "$(CURDIR)/debian/apmefo/opt/ApMeFo/classes/"
 	cp -a "src/opt/ApMeFo/classes/folderContent.py" "$(CURDIR)/debian/apmefo/opt/ApMeFo/classes/folderContent.py"
 	mkdir -p "$(CURDIR)/debian/apmefo/opt/ApMeFo/classes/"
