## apmefo 0.11-1

=== debian/changelog ===
apmefo (0.11-1) stable; urgency=low

  * Upload to Extras to give users something better working.
    I will not provide updates as I am leaving Maemo platform.

 -- Marcin Juszkiewicz <marcin@juszkiewicz.com.pl>  Fri, 10 Dec 2010 12:12:35 +0100

apmefo (0.10-2) stable; urgency=low

  * Some more improvements
    - do nothing when 'selectfolder' requester gets cancelled
    - made folder window autorotate
    - added spacer between up/down and add/del buttons
    - stacked folder window

 -- Marcin Juszkiewicz <marcin@juszkiewicz.com.pl>  Mon, 08 Nov 2010 13:14:51 +0100

apmefo (0.10-1) stable; urgency=low

  * changed UI
  * fixed .desktop parsing by using ConfigParser python module
    (some Maemo packages has .desktop files with " " in key names - not
    parsable now)

 -- Marcin Juszkiewicz <marcin@juszkiewicz.com.pl>  Thu, 16 Sep 2010 13:24:54 +0200
